#! /usr/bin/env python
# -*- coding: UTF-8 -*-

import os, stat

homeDirPath = os.environ.get(u'USERPROFILE')
pictDirPath = os.path.join(homeDirPath, u'Pictures')
for name in os.listdir(pictDirPath):
    path = os.path.join(pictDirPath, name)
    stt = os.stat(path)
    if not stat.S_ISDIR(stt[stat.ST_MODE]):
        nm = name.lower()
        if nm.endswith(u'.png') or nm.endswith(u'.jpg') or nm.endswith(u'.zip'):
            print(path.encode('UTF-8'))
